## Index

### Variables

- ServiceActionTypeSelect
- iconPath

## Variables

### Const ServiceActionTypeSelect

ServiceActionTypeSelect: ServiceActionType[] = [ServiceActionType.Add,ServiceActionType.Settings,]

- Defined in components/Service/stories.tsx:10

### Const iconPath

iconPath: "https://static.crozdesk.com/web_app_library/providers/logos/000/003/278/original/slite-1511195689-logo.png?1511195689" = "https://static.crozdesk.com/web_app_library/providers/logos/000/003/278/original/slite-1511195689-logo.png?1511195689"

- Defined in components/Service/stories.tsx:9

Generated using TypeDoc